@CHARSET "UTF-8";

.navbar {
	margin-bottom: 0px;
}

.home #banner {
	background-image: url('/themes/custom/centraltest/img/homepage-xl.jpg');
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

#free-demo .title{
	color:#FFFFFF;
}

#free-demo.tailormade .title {
    margin: 0;
    color: #000;
}

#mosaic.formations .infos > p {
    margin-top: 30px;
    margin-bottom: 30px;
}

#block-centraltest-footer .container .row .col-main .lazy {
	opacity: initial;
}
#block-centraltest-footer footer .col-main hr {
	margin-bottom: 40px;
}

#side-nav {
    margin: 120px auto 30px;
}

.menu-open header #side-menu {
    box-shadow: 0 18px 36px 0 rgba(0,0,0,0.15);
    transform: translate3d(0, 0, 0);
}

#ugly-bar #ct-select-change-language {
	margin-left: -1.5%;
    font-size: 0.85em;
    background-color: #000;
    color: #fff;
    border: 0px;
	cursor:pointer;
}

.item-team figure{
	border:none !important;
}

#solutions img {
	height: 110px;
}

#solutions .cards .card-solutions h3 {
    margin-top: 10px;
}

#assessments .cards-products p {
    min-height: 70px;
}

.accompagnement .all-titles {
    margin-top: 70px;
}

.solutions .all-titles {
    margin-top: 70px;
}

.ctest-definition-product {
	margin-bottom : -5px;
}

#coccinet-slider .career-card .card-wrapper.active {
	background-color: #6134C4;
	color: white;
}
#coccinet-slider .career-card .card-wrapper.active:after {
	display: block;
	background-color: #6134C4;
}
#coccinet-slider .career-card .card-wrapper:after {
	display: none;
}
#coccinet-slider .career-card .card-wrapper img { 
	max-height: 90px; 
}

#carousel-cards .card-col img.lazy {
	min-height: 61px;
}

#expertise .card-expertise .card-wrapper img {
	height: 100px;
}

#wearehere .container .col-lg-6 {
	max-width: 49%;
}

#applications .container .wrapper .card-applications {
    padding-bottom: 30px;
}

#articles-cards p, #articles-cards-filter p {
    color: #15191A;
    height: 70px;
    overflow: hidden;
}

.basic-content ul li {
    font-size: 1.14em;
    line-height: 1.8;
}

article ul li {
    font-size: 1.14em;
    line-height: 1.8;
}

#mosaic .center{
	padding:30px 0 0;
}

#mosaic .center .btn {
    margin: 0 auto;
    display: table;
}

.matching-predictif .section-pattern {
    padding: 40px 0;
}

#form-central-container label {
	display: none;
}
#form-central-container input:nth-child(even) {
	margin-left: 0px;
}
#form-central-container input#edit-firstname, #form-central-container input#edit-jobtitle {
	margin-left: 12px;
}
#form-central-container input#edit-society, #form-central-container input#edit-email, #form-central-container input#edit-phone, #form-central-container input#edit-date, #form-central-container #edit-sector, #form-central-container #edit-test, #form-central-container #edit-tools, #form-central .ct-register-page input#edit-email, #form-central .ct-register-page input#edit-phone, #form-central .ct-register-page #edit-buyingstage {
	width: 99%;
}
#form-central-container #edit-buyingstage {
	margin-bottom: 5%;
}
#form-central-container #edit-sector, #form-central-container #edit-test, #form-central-container #edit-tools {
	margin-bottom: 15px;
}
.form-template-2 #form-central-container #edit-zipcode {
	margin-left: 16px;
	height: 50px;
}
#form-central-container input#edit-date {
    min-height: 50px;
}
#form-central-container a:hover, #form-central-container a, #form-central-container label.option {
    color: #BCC0C4;
}
#form-central-container #edit-diplome {
	margin-left: 12px;
	width: 48.5%;
}
#form-central-container label.option {
	display: block;
	border: 0px;
	padding: 0px;
	margin: 0px;
	padding-left: 25px;
}
#form-central label.option a {
    text-decoration: underline;
}
#form-central-container select {
	font-size: 0.92em;
    border: 1px solid white;
    padding: 15px;
    border-radius: 4px;
    background-color: white;
    width: 47%;
    color: #8D8990;
    float: left;
    height: 50px;
}
#form-central .ct-register-page #edit-diplome, #form-central .ct-register-page #edit-zipcode, #form-central .ct-register-page input#edit-jobtitle {
	margin-left: 16px;
}
#form-central .ct-register-page #edit-name {
	width: 47%;
}
#form-central .ct-form-career input#edit-email, #form-central .ct-form-career input#edit-phone {
	width: 100%;
}
#form-central .ct-form-career input#edit-firstname {
	margin-left : 15px;
}
#form-central label.option {
	width: 400px;
}

/* Placeholder color : do not group, because if one fail, all group failed */
#form-central .ct-placeholder-color::-webkit-input-placeholder {
    color: #8D8990;
    opacity: 1;
}
#form-central .ct-placeholder-color::placeholder {
    color: #8D8990;
    opacity: 1;
}
#form-central .ct-placeholder-color::-moz-placeholder {
    color: #8D8990;
    opacity: 1;
}
#form-central .ct-placeholder-color:-moz-placeholder {
    color: #8D8990;
    opacity: 1;
}
#form-central .ct-placeholder-color:-ms-input-placeholder {
    color: #8D8990;
    opacity: 1;
}
#form-central .ct-placeholder-color::-ms-input-placeholder {
    color: #8D8990;
    opacity: 1;
}
/* End Placeholder color */

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: calc(50% - 8px);
    width: 16px;
    height: 16px;
    border: 2px solid #BCC0C4;
    border-radius: 100%;
    background-color: transparent;
}
[type="radio"]:checked + label:hover:before,
[type="radio"]:not(:checked) + label:hover:before {
	border: 2px solid #00E2FF;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
content: '';
    width: 8px;
    height: 8px;
    background: #FFF;
    position: absolute;
    top: calc(50% - 4px);
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:not(:checked) + label:hover:after,
[type="radio"]:checked + label:hover:after {
	background: #00E2FF;
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
::-webkit-input-placeholder { /* Edge */
  color: #EAD5CA;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #EAD5CA;
}
::placeholder {
  color: #EAD5CA;
}
/* Center Submit */
#form-central .ct-container-submit-button {
	display: flex;
}
#form-central-container input.webform-button--submit {
    border: none;
    cursor: pointer;
    margin-top: 30px;
    color: #6134C4;
    background-color: white;
    font-weight: bold;
    width: min-content;
    text-align: center;
    text-transform: uppercase;
    padding: 23px 30px;
    border-radius: 40px;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0 auto;
}
/* End Center Submit */

#form-central-container label[id^=edit-cv--], #form-central-container label[id^=edit-lettremotivation--] {
	display: block;
	cursor: pointer;
	background-color: white;
	width: 100%;
	margin-bottom : 15px;
} 
#form-central-container div[id^=ajax-wrapper] {
	display: grid;
	cursor: pointer;
}
#form-central-container #edit-cv--description, #form-central-container .webform-element-description {
	display: none;
}
#form-central-container .ct-wrapping-submit {
	margin-left: 37%;
}
#form-central-container .ct-container-wrapping-submit {
	width: 300%;
    height: 110px;
    background-color: white;
    margin-left: -80px;
}
#form-central .ct-register-page #edit-submit {
	margin-bottom: -5%;
	margin-top: 2%;
	background-color: #FFF;
    color: #6134C4;
    width: 100%;
    border-radius: 40px;
    width: 58% !important;
    margin-left: 21% !important;
}
#form-central .ct-register-page input, #form-central .ct-register-page select {
	border-radius: 0px;
}
#form-central .ct-register-page #edit-country {
    width: 47%;
}

.offre #form-central  .description {
	display: none;
}
.offre #form-central textarea {
	min-width: 99%;
	max-width: 99%;
}
.offre #form-central-container div[id^=ajax-wrapper] {
	display: flex;
    cursor: pointer;
    float: left;
    width: 42%;
    margin-right: 8%;
    flex-direction: column-reverse;
}
.offre #form-central-container label[id^=edit-cv--] {
	width: 114% !important;
	color: #6134C4;
}
.offre #form-central-container label[id^=edit-lettremotivation--] {
	width: 117% !important;
	color: #6134C4;
}
.offre #form-central-container label[id^=edit-cv--]:after {
    content: '';
    position: absolute;
    right: 300px;
    /* top: 22px; */
    width: 12px;
    height: 10px;
    background: #FFF url('/sites/default/files/img/icn/job/icn-plus.svg') center/cover no-repeat;
}
.offre #form-central-container label[id^=edit-lettremotivation--]:after {
	content: '';
    position: absolute;
    right: 15px;
    /* top: 22px; */
    width: 12px;
    height: 10px;
    background: #FFF url('/sites/default/files/img/icn/job/icn-plus.svg') center/cover no-repeat;
	
}
.offre #form-central-container input#edit-email, .offre #form-central-container input#edit-phone {
	width: calc(50% - 7.5px);
}
.offre #form-central-container input#edit-phone {
	margin-left: 11px;
}

.contactez-nous #form-central-container #edit-jobtitle, .contactez-nous #form-central-container #edit-company, .contactez-nous #form-central-container #edit-country, .contactez-nous #form-central-container #edit-zipcode, .contactez-nous #form-central-container #edit-name, .contactez-nous #form-central-container #edit-firstname, .contactez-nous #form-central-container #edit-email, .contactez-nous #form-central-container #edit-phone {
	height: 50px;
}
.contactez-nous #form-central-container #edit-jobtitle {
	width: 99%;
	margin-left: 0px;
}
.contactez-nous #form-central-container #edit-company {
	width: 99%;
}
.contactez-nous #form-central-container #edit-country{
	width: 48%;
}
.contactez-nous #form-central-container #edit-zipcode, .partenaires #form-central-container #edit-zipcode {
	margin-left: 12px;
}

.partenaires #form-central-container #edit-country {
    width: 47%;
}

.form-template-2 .ct-product-description {
	text-transform: none;
	margin-bottom: 2% !important;
}
.form-template-2 .ct-rtecenter {
	text-align: center;
	margin-top: -0.5%;
}

.solutions #form-central-container #edit-company {
	width: 99%;
}

#form-central .container .custom-list {
	margin-top: 1%;
}

#ct-upper-form .ct-container-upper-form, #ct-under-form .ct-container-under-form {
	font-size: 1.5em;
}
#ct-upper-form .ct-slogan-upper-form {
	text-align: center;
    font-weight: bold;
}
#ct-upper-form .ct-content-upper-form {
	font-size: 0.9em;
}
#ct-upper-form .container .fa {
	font-size: 0.35em;
    padding-top: 0.8%;
    padding-right: 0.5%;
}
#ct-under-form .ct-slogan-under-form {
	text-align: center;
    margin-bottom: 5%;
}

/* PopUp Modal for Terms Use */
/* Outer */
.ct-popup-term-use {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.6);
	z-index: 9999999;
}
/* Inner */
.ct-popup-inner-term-use {
	max-width:700px;
	width:70%;
	padding:40px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
}
/* Close Button */
.ct-popup-close-term-use {
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:rgba(0,0,0,0.8);
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
}
.ct-popup-close-term-use:hover {
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:rgba(0,0,0,1);
	text-decoration:none;
}
.ct-link-modale-charter {
	text-decoration:none;
	color:inherit;
	text-decoration: underline;
}
/* END PopUp Modal for Terms Use */

/* reCAPTCHA */
#form-central-container div.g-recaptcha {
	margin-top: 20px !important;
	padding-bottom: 10px;
}
/* END reCAPTCHA */

.actualite-single .main-wrapper article .tags {
    padding: 20px 0 0;
	margin-bottom: 30px !important;
}

/* BLOG */
.blog #articles-cards-filter .article-card h6 {
    margin-top: 5px;
    height: 80px;
    overflow: hidden;
}
/* END BLOG */

/* NEWS & BLOG SHARE */

.actualite-single .main-wrapper .share {
    border-top: 1px solid #BCC0C4;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

/** Corrections Enjeux - Recrutement **/
#solutions .ct-issues-btn .btn {
	background-color: #6027C5;
	color : #FFF;
}
#solutions .ct-issues-btn a:hover {
	background-color: #F6F8F9;
	color : #2B1D1A;
}
/** End Corrections Enjeux - Recrutement **/

/** Footer - Language switcher **/
footer .ct-not-translated {
	display: none;
}
/** End Footer - Language switcher **/

/** Test IT **/
#banner .ct-content-ask-demo-button {
	margin-left: 0px;
    margin-top: 3%;
}
#banner .ct-ask-demo-button {
	border-radius: 5px;
}
#block-ctprofilsit .ct-title-profils-it {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
    margin-bottom: 2%;
    color: #8F41BF;
}
#block-ctprofilsit .ct-text-profils-it {
	font-size: 1.2em;
}
#block-ctprofilsit .ct-text-profils-it p {
	padding-bottom: 2%;
}
#block-ctlargecatalog .ct-large-catalog {
	display: inline-block;
    margin: 0 auto;
    font-size: 1.4em;
    text-align: center;
    font-weight: bold;
}
#form-central-container.ct-form-appointment  input#edit-mail {
	width: 99%;
}
/** End Test IT **/

/** Smart Interview **/
.smart-interview #applications .container .wrapper {
	min-height: 303px;
}
.smart-interview #mosaic .mosaic-content:nth-child(odd) .row {
	flex-direction: row-reverse;
}
.smart-interview #mosaic .mosaic-content:nth-child(even) .row {
	flex-direction: row;
}
/** End Smart Interview **/

/** Platform + Customer **/
.plateforme #form-central-container input#edit-jobtitle, .plateforme #form-central-container input#edit-email, .plateforme #form-central-container input#edit-phone {
	width: 100%;
	margin-left: 0px;
}
.plateforme #form-central-container input.webform-button--submit, .clients #form-central-container input.webform-button--submit {
	width: 50% !important;
}
.plateforme [type="radio"]:checked + label:after {
	background-color: #00E2FF;
}
.plateforme #solutions .cards .card-solutions h3 {
	margin-top: 20px;
}
.plateforme #form-central label.option a:hover {
	color: #00E2FF;
}
.plateforme #form-central-container input#edit-firstname, .clients #form-central-container input#edit-firstname {
	margin-left: 15px;
}
.plateforme #form-central-container input.webform-button--submit {
	margin-top: 0px;
}
/** End Platform **/

/** Matching prédictif **/
.matching-predictif #banner .container {
    position: relative;
}
/** End Matching prédictif **/

/** Customer + Accompagnement **/
.clients #form-central-container input#edit-company, .clients #form-central-container input#edit-jobtitle, .accompagnement #form-central-container input#edit-company , .accompagnement #form-central-container input#edit-jobtitle {
	width: 99%;
	margin-left: 0px
}
.clients #form-central-container input#edit-zipcode {
	margin-left: 15px;
	height: 45px;
}
.clients #form-central-container input#edit-name {
	width: 47%;
}
.clients #form-central-container select {
	padding: 12px;
	height: 45px;
}

/** End Customer + Accompagnement **/

/* Blog pager */
.pager__items.js-pager__items {
    list-style: none;
    display: flex;
    margin: 0 auto;
    max-width: 50%;
    justify-content: center;
}
.pager__item {
    float:left;
    margin: 5px;
}
.pager__item.is-active a {
    color:#6134C4;
	font-weight:bold;
}

.pager__item a {
    padding: 10px 15px;
    display: inline-block;
    border: 1px solid #eee;
	border-radius:4px;
}

.pager__item a:hover{
	background-color:whitesmoke;
	border-color:#eee;
	font-weight:bold;
}

/** Product Page Button **/
.all-titles .btn {
    display: inline-block;
	margin-bottom:30px;
}

/** Youtube Embed Resources **/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
} 
/** End Youtube Embed Resources **/


/** Testimony Homepage **/
.owl-item .panel .panel-content .title {
    font-size: 2em;
    font-weight: inherit;
	font-family: 'Open Sans';
}

/** International Header Homepage **/
.international-titles .know-more {
    margin-top: 20px;
}


#views-exposed-form--ct-ressources-block-1 #filters ul li:last-child a {
    display: none;
} 

#international #slider .slider-wrapper .panel span img {
    filter: grayscale(1);
}

.accompagnement #applications {
    background-color: #f6f8f9;
    margin-bottom: -1%;
}

#articles-content nav[role="navigation"] {
    display:none;
}

/** Banner Home Responsive **/
.home #banner{
	min-height: 240px !important;
}

.waves{
	min-width:auto !important;
}

/** Blog/News Responsive**/
.thumb-article article figure img.lazy {
	width:100%;
    height: auto;
}

/** Fix Menu Drupal 8 **/
	.no-scroll.toolbar-vertical.toolbar-tray-open #ugly-bar {
    margin-left: -15rem; }
	
	.no-scroll.toolbar-vertical header #main-menu,
	.no-scroll.toolbar-vertical  header #menu-toggle {
    top: 40px;
  }

/** Sidebar Widget Calendar News  **/
.actualite-single aside .row ul li .content .text p {
    height: 65px !important;
    overflow: hidden;
    margin-top: -7px;
}

/* Portail */
.ct-portail-header {
	float: none;
	padding: 0.5% 0 0.5% 0;
	background-color: #f2f2f2;
}
.ct-portail-elem-header {
	display: inline;
	color: #000;
	cursor:pointer;
	padding-right: 3%;
}
.ct-portail-elem-header-0 {
	display: inline;
	color: #52bb97;
	padding: 0 3% 0 0.5%;
}
.ct-portail-elem-header-1, 
.ct-portail-elem-header-2, 
.ct-portail-elem-header-3, 
.ct-portail-elem-header-4 {
	display: inline;
	color: #52bb97;
	cursor:pointer;
	padding-right: 3%;
}
.ct-display-none {
	display: none;
}
.ctest-it-tests-title {
	background-color:#E00000;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	padding: 3%;
	text-align: left;
}
.ctest-it-tests-background {
	background-color: #F2F2F2;
	margin-left:auto;
	margin-right:auto;
	word-wrap: break-word;
	min-height: 275px;
}
.ctest-it-tests-text-title {
	color:#C00000;
	text-transform:uppercase;
	font-weight:bold;
}
.ctest-it-tests-text-content {
	color:#928D8D;
	line-height: 125%;
	padding: 0 10%;
	text-align: center;
    font-size: 12px;
}
#ct-portail-filter .one-fourth {
	float:left;
	margin-right: 24px;
	width: 234px;
}
.step h4 {
	font-weight:bold;
}
#ct-portail-filter h2 {
	color: #c52026;
    	font-size: 20px;
    	text-transform: uppercase;
    	font-family: 'Open Sans', sans-serif;
   		font-weight: 700;
    	margin-bottom: 10px;
    	text-align: center;
    	margin-block-start: 0.83em;
    	margin-block-end: 0.83em;
}
#ct-portail-filter .col-row {
	display : table;
}
.ctest-it-tests-support-logo {
	line-height: 122px;
    	font-size: 30px;
    	border-radius: 50%;
    	display: inline-block;
    	width: 100px;
    	height: 100px;
    	color: #000;
    	text-align: center;
    	border: 1px solid #ccc;
    	background-color: #D9D9D9;
   	 	margin: 5% 0 0;
}
#ct-portail-filter .field-content {
	text-align: center;
	min-height: 156px;
}
/* End Portail */

/* Cookies Compliance */
#sliding-popup .ct-cookies-compliance {
    color: white;
    font-weight: bold;
}
/* End  Cookies Compliance */

/* New forms Right Landing */
#form-central-container select#edit-title {
	width: 31%;
	margin-right: 12px;
}
.form-template-2 #form-central input#edit-name, .form-template-2 #form-central input#edit-firstname {
	width: calc(33% - 7.5px);
}
/* End New forms Right Landing */

/* Form Comr */
.form-template-2 .ct-infos-comr {
	text-align: right;
    padding: 1%;
    font-size: 1.3em;
}
.form-template-2 .ct-infos-comr-title {
	color: #6027C5;
    font-weight: bold;
}
/* End Form Comr */

/* New forms other */
.contactez-nous #form-central input#edit-name, .contactez-nous #form-central input#edit-firstname {
    width: calc(33% - 7.5px);
}
.contactez-nous #form-central-container #edit-firstname {
	margin-left: 12px;
}
.accompagnement #form-central input#edit-name, .accompagnement #form-central input#edit-firstname {
    width: calc(33% - 7.5px);
}
.accompagnement #form-central input#edit-firstname {
	margin-left: 11px;
}
.clients #form-central input#edit-name, .clients #form-central input#edit-firstname {
	width: calc(32.5% - 7.5px);
}
.clients #form-central-container select#edit-title, .partenaires #form-central-container select#edit-title {
	height: 50px;
}
.plateforme #form-central input#edit-name, .plateforme #form-central input#edit-firstname {
    width: calc(33% - 7.5px);
}
.plateforme #form-central-container {
	width: 100%;
}
.solutions #form-central input#edit-name, .solutions #form-central input#edit-firstname {
    width: calc(33% - 7.5px);
}
/* End New forms other */

/* Form Comr */
.form-template-2 .ct-infos-comr-title {
	font-size: 1.1em;
    color: #6134C4;
    font-weight: bold;
}
.form-template-2 .ct-infos-comr-details {
	font-size: 1.1em;
}
/* End Form Comr */


@media screen and (min-width: 768px) {
	.home #banner .col-12 h1{
		font-size: 4vw !important;
	}
	.clients #form-central-container input.webform-button--submit {
    	width: initial  !important;
	}	
	.plateforme #form-central-container input#edit-firstname, .plateforme #form-central-container input#edit-name {
		width: 30%;
	}
	.solutions #form-central-container input#edit-firstname {
    	margin-left: 10px;
	}
	.contactez-nous #form-central-container #edit-firstname {
		margin-left: 10px !important;
	}
	.clients #form-central-container input#edit-firstname {
		margin-left: 13px;
	}
}

@media screen and (min-width: 992px) {
	.no-scroll.toolbar-vertical header #main-menu,
	.no-scroll.toolbar-vertical  header #menu-toggle {
    top: 60px;
	}
	
  	.no-scroll.toolbar-horizontal header #main-menu,
	.no-scroll.toolbar-horizontal header #menu-toggle {
    top: 59px;
	}
	
    .no-scroll.toolbar-horizontal.toolbar-tray-open header #main-menu,
	.no-scroll.toolbar-horizontal.toolbar-tray-open  header #menu-toggle {
    top: 99px;
	}
	
	#applications .wrapper{
	  margin-top: -20% !important;
	}
	
	
	.solutions #banner.big {
	height: calc(90vh - 70px);
	min-height:27%;
	}
	
	#banner.big {
	height: calc(90vh - 70px);
	}
	
	.smart-interview #applications .card-applications {
    margin-top: -100px;
    padding-bottom: 0;
	}
		#coccinet-slider .career-card {
		width: 20%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
	}

	.mosaic-content p {
		font-size: inherit;
	}
	.matching-predictif #applications .wrapper{
			  margin-top: -13% !important;
	}
	
	.plateforme #mosaic .img-mosaic figure img{
		object-fit:contain !important;
	}
	
	.clients #form-central-container input#edit-firstname {
		margin-left: 12px;
	}
	.solutions #form-central-container input#edit-firstname {
    	margin-left: 11px;
    	width: 30%;
	}	
	
}

@media screen and (min-width: 1200px) {
	.clients #form-central-container input#edit-firstname {
		margin-left: 15px;
	}
	.plateforme #form-central-container input#edit-firstname, .plateforme #form-central-container input#edit-name {
    	width: 31.2%;
	}
	.solutions #form-central-container input#edit-firstname {
    	margin-left: 11px;
		width: 31%;
	}
	.contactez-nous #form-central-container #edit-firstname {
		margin-left: 12px !important;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	
	/** Slider **/

	.form-template-2 #form-central-container #edit-zipcode {
		width: 49.5%;
		margin-left: 13px;
	}
	.form-template-2 #form-central-container #edit-country {
		width: 47.5%;
	}
	.contactez-nous #form-central-container #edit-firstname, .solutions #form-central-container #edit-firstname {
		width: 48.4%;
	}
	.accompagnement #form-central-container #edit-firstname {
		width: 32.5% !important;
		margin-left: 13px !important;
	}

	.form-template-2 #form-central-container #edit-firstname {
		width: 32.5%;
	}
	
	.accompagnement #mosaic .container .ct-row-why-ctest {
		flex-direction: column;
	}
	.accompagnement #mosaic .container .ct-row-why-ctest p {
		margin-bottom: 4%;
	}
	.clients #form-central-container input#edit-firstname {
		width: 32.75%;
		margin-left: 14px;
	}
	.clients #form-central-container input#edit-zipcode {
		width: 50%;
	}
	.contactez-nous #form-central-container #edit-zipcode {
		width: 49%;
	}
	.contactez-nous #form-central-container span.subtitle {
		margin-top: 25px;
	}
	.contactez-nous #form-central-container #edit-firstname {
        width: 32.5% !important;
        margin-left: 13px !important;
    }
	.clients #form-central-container input.webform-button--submit {
    	width: initial  !important;
	}
	.partenaires #form-central .row {
		flex-direction: column;
	}
	.partenaires #form-central .row .col-12 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.plateforme #form-central-container input#edit-firstname {
		width: 35%;
	}
	.solutions #form-central-container #edit-firstname {
    	width: 32.5% !important;
		margin-left: 13px !important;
	}
	
}

@media screen and (min-width: 480px) and (max-width: 767px) {
	.form-template-2 #form-central-container #edit-zipcode, .form-template-2 #form-central-container input#edit-firstname, .form-template-2 #form-central-container input#edit-name, .form-template-2 #form-central-container #edit-country {
	    margin-left: 0px;
	    height: 50px;
	    width: 99%;
	}
	.form-template-2 #form-central-container #edit-country, .accompagnement #form-central-container #edit-title, .plateforme #form-central-container #edit-title {
		margin-bottom: 15px;
	}
	.accompagnement #form-central-container #edit-firstname, .solutions #form-central-container #edit-firstname {
		margin-left: 0px !important;
	}
	.accompagnement #form-central-container #edit-firstname, .accompagnement #form-central-container #edit-name, .accompagnement #form-central-container #edit-title, .solutions #form-central-container #edit-firstname, .solutions #form-central-container #edit-name, .solutions #form-central-container #edit-title {
	 	width: 99% !important;
	}
	.accompagnement #mosaic .container .ct-row-why-ctest {
		flex-direction: column;
	}
	.accompagnement #mosaic .container .ct-row-why-ctest p {
		margin-bottom: 4%;
	}
	.contactez-nous #form-central-container #edit-zipcode, .partenaires #form-central-container #edit-firstname, .partenaires #form-central-container #edit-zipcode, .contactez-nous #form-central-container #edit-firstname {
		margin-left: 0px;
	}
    .accompagnement #form-central-container #edit-firstname {
    	margin-left: 12px;
    }
	.contactez-nous #form-central-container #edit-jobtite, .contactez-nous #form-central-container #edit-company, .contactez-nous #form-central-container #edit-country, .contactez-nous #form-central-container #edit-email, .contactez-nous #form-central-container #edit-phone, .contactez-nous #form-central-container #edit-title, .contactez-nous #form-central-container #edit-name, .contactez-nous #form-central-container #edit-firstname, .contactez-nous #form-central-container #edit-jobtitle {
		width: 100% !important;
	}
	.contactez-nous #form-central-container #edit-country, .contactez-nous #form-central-container #edit-title, .partenaires #form-central-container #edit-country, .solutions #form-central-container #edit-title {
		margin-bottom: 15px;
	}
	.contactez-nous #form-central-container span.subtitle {
		margin-top: 25px;
	}
	.partenaires #form-central-container #edit-jobtite, .partenaires #form-central-container #edit-company, .partenaires #form-central-container #edit-country, .partenaires #form-central-container #edit-email, .partenaires #form-central-container #edit-phone, .partenaires #form-central-container #edit-jobtitle {
		width: 100% !important;
	}
	.plateforme #form-central-container #edit-firstname, .plateforme #form-central-container #edit-jobtitle {
		margin-left: 0px !important;
	}
	.plateforme #form-central-container #edit-firstname, .plateforme #form-central-container #edit-name, .plateforme #form-central-container #edit-title {
		width: 100% !important;
	}
	.plateforme #form-central, .clients #form-central {
		flex-direction: column;
	}
	.clients #form-central-container input#edit-name, .clients #form-central-container input#edit-firstname, .clients #form-central-container input#edit-company, .clients #form-central-container input#edit-jobtitle, .clients #form-central-container input#edit-email, .clients #form-central-container input#edit-phone, .clients #form-central-container input#edit-zipcode, .clients #form-central-container select#edit-title {
		width: 100%;
		margin-left: 0px;
	}
	.clients #form-central-container select {
		width: 100%;
		margin-bottom: 15px;
	}
	.partenaires #form-central .row {
		flex-direction: column;
	}
	.partenaires #form-central .row .col-12 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	/* New forms Right Landing*/
	.form-template-2 #form-central-container select#edit-title {
		margin-left: 0px;
	    height: 50px;
	    width: 99%;
	    margin-bottom: 15px;
	}
	/* End New forms Right Landing*/
		/* Form Comr */
	.form-template-2 .ct-infos-comr-title {
		font-size: .9em;
	}
	.form-template-2 .ct-infos-comr-details {
		font-size: .9em;
	}
	/* End Form Comr*/
	
}

@media all and (max-width: 480px) { 
	#articles .thumb-article article figure{
		margin: 15px auto;
	}
	
	#coccinet-slider #coccinet-slider-hide{
		height:225px !important;
	}
	
		.form-template-2 #form-central-container #edit-zipcode, .form-template-2 #form-central-container input#edit-firstname, .form-template-2 #form-central-container input#edit-name, .form-template-2 #form-central-container #edit-country {
	    margin-left: 0px;
	    height: 50px;
	    width: 99%;
	}
	.form-template-2 #form-central-container #edit-country {
		margin-bottom: 15px;
	}
	.accompagnement #form-central-container #edit-firstname, .solutions #form-central-container #edit-firstname {
		margin-left: 0px !important;
	}
	.accompagnement #form-central-container #edit-firstname, .accompagnement #form-central-container #edit-name, .accompagnement #form-central-container #edit-title, .solutions #form-central-container #edit-firstname, .solutions #form-central-container #edit-name, .solutions #form-central-container #edit-title {
	 	width: 99% !important;
	}
	.accompagnement #mosaic .container .ct-row-why-ctest {
		flex-direction: column;
	}
	.accompagnement #mosaic .container .ct-row-why-ctest p {
		margin-bottom: 4%;
	}
	.contactez-nous #form-central-container #edit-zipcode, .contactez-nous #form-central-container input#edit-firstname, .partenaires #form-central-container #edit-firstname, .partenaires #form-central-container #edit-zipcode {
		margin-left: 0px;
	}
    .contactez-nous #form-central-container #edit-firstname, .accompagnement #form-central-container #edit-firstname {
       	margin-left: 13px;
    }
	.contactez-nous #form-central-container #edit-jobtite, .contactez-nous #form-central-container #edit-company, .contactez-nous #form-central-container #edit-country, .contactez-nous #form-central-container #edit-email, .contactez-nous #form-central-container #edit-phone, .contactez-nous #form-central-container #edit-jobtitle, .contactez-nous #form-central-container #edit-name, .contactez-nous #form-central-container #edit-firstname, .contactez-nous #form-central-container #edit-title {
		width: 100% !important;
	}
	.contactez-nous #form-central-container #edit-country, .contactez-nous #form-central-container #edit-title, .partenaires #form-central-container #edit-country, .accompagnement #form-central-container #edit-title, .plateforme #form-central-container #edit-title, .solutions #form-central-container #edit-title {
		margin-bottom: 15px;
	}
	.contactez-nous #form-central-container span.subtitle {
		margin-top: 25px;
	}
	.partenaires #form-central-container #edit-jobtite, .partenaires #form-central-container #edit-company, .partenaires #form-central-container #edit-country, .partenaires #form-central-container #edit-email, .partenaires #form-central-container #edit-phone, .partenaires #form-central-container #edit-jobtitle {
		width: 100% !important;
	}
	.plateforme #form-central-container #edit-firstname, .plateforme #form-central-container #edit-jobtitle {
		margin-left: 0px !important;
	}
	.plateforme #form-central input#edit-name, .plateforme #form-central input#edit-firstname, .plateforme #form-central #edit-title {
		width: 100% !important;
	}
	.plateforme #form-central, .clients #form-central {
		flex-direction: column;
	}
	.clients #form-central-container input#edit-name, .clients #form-central-container input#edit-firstname, .clients #form-central-container input#edit-company, .clients #form-central-container input#edit-jobtitle, .clients #form-central-container input#edit-email, .clients #form-central-container input#edit-phone, .clients #form-central-container input#edit-zipcode, .clients #form-central-container select#edit-title {
		width: 100%;
		margin-left: 0px;
	}
	.clients #form-central-container select {
		width: 100%;
		margin-bottom: 15px;
	}
	.partenaires #form-central .row {
		flex-direction: column;
	}
	.partenaires #form-central .row .col-12 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	/* New forms Right Landing*/
	.form-template-2 #form-central-container select#edit-title {
		margin-left: 0px;
	    height: 50px;
	    width: 99%;
	    margin-bottom: 15px;
	}
	/* End New forms Right Landing*/
		/* Form Comr */
	.form-template-2 .ct-infos-comr-title {
		font-size: .9em;
	}
	.form-template-2 .ct-infos-comr-details {
		font-size: .9em;
	}
	/* End Form Comr*/
	
	
 }
